# $str.rightfromfirst

Returns the right part of a string from the first ocurrence of a given substring

Syntax

    $str.rightfromfirst(string,substring)

Description
This function returns the right part of the string given as the first parameter from the position where the first ocurrence of the string given as the second parameter is found. It don't include the substring of the second parameter in the returned value. If the second parameter is not found, an empty string is returned..

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004